Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Thu, 5 Dec 2019 12:23:36 +0100
From: Renaud Allard <renaud@...ard.it>
To: oss-security@...ts.openwall.com
Subject: Re: Authentication vulnerabilities in OpenBSD



On 12/5/19 11:44 AM, Georgi Guninski wrote:
> On Wed, Dec 4, 2019 at 10:51 PM Qualys Security Advisory <qsa@...lys.com> wrote:
>>
>>
>> Qualys Security Advisory
>>
>> Authentication vulnerabilities in OpenBSD
>>
> 
> openbsd doesn't count these as remote holes in default install, right?
> 
> Their front page still says:
> Only two remote holes in the default install, in a heck of a long time!
> 

Obviously, since that vulnerability is not present remotely by default.


Download attachment "smime.p7s" of type "application/pkcs7-signature" (4042 bytes)

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Confused about mailing lists and their use? Read about mailing lists on Wikipedia and check out these guidelines on proper formatting of your messages.